body {
	margin: 0;
	padding: 0;
	background: #f6eaa0 url(images/bgr.jpg) repeat-x top;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

h1, h2, h3{	margin-top: 0;}

h1 {	font-size: 2em;}

h2 {	font-size: 1.6em;}

h3 {	font-size: 1em;}

h4{	margin: 0;	padding: 0; }

a {
	text-decoration: underline;
	color: #00C;
}

a:hover {	border-bottom: none; }

a img { 	border: none; }

img.left {	float: left; 	margin: 0 20px 0 0;}

img.right {	float: right;	margin: 0 0 0 20px;}

/* Header */

#logo {
	width: 980px;
	height: 132px;
	margin: 0 auto;
	padding: 0 0px;
	background: url(images/header_bgr.jpg) no-repeat top center;
}
#logo a img {	border: none; padding:19px 0 0 220px ;}

/* Menu */

#menu {
	width: 980px;
	height: 53px;
	margin: 0 auto;
	background: url(images/vav_bgr.jpg) repeat-x top center;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	height: 53px;
	margin: 0 1px 0 0;
	padding:5px 10px 0 15px;
	border: none;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	
}

/* Page */

#page {
	width: 980px;
	margin: 0 auto;
	padding: 5px 0;
	background: #ffffff;
	background-color: #FFF;
	}


/* Content */

#content {
	float: left;
	width: 960px;
	background-color: #FFF;
}

.post {
	margin-bottom: 20px;
	padding:3px 3px 3px 3px;
	line-height: 150%;
	
}
.post ul{margin: 0;	padding: 0;	list-style: none;}

.post li{ display:block;}

.title {	margin: 0;	padding:3px 3px 3px 3px;}

.byline {	margin: 0 0 20px 0;}

.entry {	padding: 0 20px;}

.links {	padding-top: 10px;	text-align: right;	font-weight: bold;}

.links a {
	padding-left: 15px;
	background: url(images/img04.gif) no-repeat left center;
	border: none;
}


/* Sidebars */

.imagebar {
	float: left;
	width: 520px;
	padding: 2px 2px 2px 2px;
}


/* Footer */

#footer {
	width: 960px;
	margin: 0 auto;
	padding: 20px 10px 20px 10px;
	background: #75236b url(images/footerbg.jpg) repeat-x top;
	color: #ba6ab1;
	font-weight:bold;
}

#footer p { 	text-align: center;	color: #ba6ab1;}

#footer a {	color: #ffe44f;}

#footer_left {float: left;	width: 450px;}
#footer_right {	width: 500px; margin-left:460px; text-align:right;}
